
.popper-tooltip {
  display: inline-block;
  background: #ffff;
  color: #643045;
  font-weight: bold;
  padding: 5px 10px;
  font-size: 13px;
  border-radius: 4px;
	max-width: 350px;
	z-index: 9999;
	/* box-shadow: 0 0 10px 0 rgb(0 0 0 / 50%); */
}

.popper-tooltip #arrow,
.popper-tooltip #arrow::before {
  position: absolute;
  width: 8px;
  height: 8px;
  background: inherit;
}

.popper-tooltip #arrow {
  visibility: hidden;
}

.popper-tooltip #arrow::before {
  visibility: visible;
  content: '';
  transform: rotate(45deg);
}

.popper-tooltip[data-popper-placement^='top'] > #arrow {
  bottom: -4px;
}

.popper-tooltip[data-popper-placement^='bottom'] >  #arrow {
  top: -4px;
}

.popper-tooltip[data-popper-placement^='left'] >   #arrow {
  right: -4px;
}

.popper-tooltip[data-popper-placement^='right'] > #arrow {
  left: -4px;
}